<span id="ShopInfo">
<h2 class="penis">{anxinMall:field.name}</h2>
<div class="ks_panel">
<div class="ks_panel_tab">
<table>
	<tr>
		<td class="shopkperInfo">
			<dl>
				<dt class="ncs_infn"><img src="{anxinMall:field.face}" id="ShopInfo_ctl00_RepeaterShow_ctl00_Img1" width="64" height="64" /></dt>
				<dd class="ncs_name"><a class="shopkps">{anxinMall:field.username}</a></dd>
				<!--<dd class="ncs_level"><img id="ImageReputation" src="{anxinMall:field.dengjiPic}" border="0" /></dd>-->
				<dd>开店时间：{anxinMall:field.addDate}</dd>
			</dl>
			<span>店铺等级：<span id="LabelShopRank"><img src="{anxinMall:field.dengjiPic}"></img></span></span>
		</td>
	</tr>
	<tr>
		<td>
			<div class="shop_detail">
				<h4>店铺信息</h4>
				<dl>
					<dt>店铺名称：</dt><dd>{anxinMall:field.name}</dd>
					<dt>固定电话：</dt><dd>{anxinMall:field.tel}</dd>
					<dt>手机号码：</dt><dd>{anxinMall:field.mobile}</dd>
{if:{anxinMall:field.qq}<>"12345"}
					<dt>在线客服：</dt><dd class="shop_addre"><a target=blank href=tencent://message/?uin={anxinMall:field.qq}&Site={anxinMall:field.name}&Menu=yes><img border="0" src="http://wpa.qq.com/pa?p=1:{anxinMall:field.qq}:1" alt="点击这里给我发消息"></a></dd>
{else}
					<dt>在线客服：</dt><dd class="shop_addre">未设置客服QQ</dd>
{end if}
					<dt>店铺地址：</dt><dd class="shop_addre">{anxinMall:field.dz}</dd>
				</dl>
			</div>
		</td>
	</tr>
	<tr id="ShopInfo_ctl00_RepeaterShow_ctl00_TRIdentity">
		<td>
			<div class="shop_detail">
				<dl>
					<dt>认证信息：</dt>
					<dd>
						<p>
							{anxinMall:field.rz_shenfenzIsPass}
							{anxinMall:field.rz_yinyezzIsPass}
						</p>                
					</dd>                                
				</dl>
			</div>
		</td>
	</tr>
</table>
</div>
</div>

<div class="ks_panels">
    <ul>
        <li id="dz1" onmouseover="changes(1)" onmouseout="showsearch()" class="ncs_map"><a><span>店铺地图</span></a></li>
        <li id="dz2" onmouseover="changes(2)" onmouseout="showsearch()"  class="ncs_cord"><a><span>店铺二维码</span></a></li>        
    </ul>    
    <div class="ristn">
        <div id="map1" class="ncs_ctain" ></div>
        <div id="map2" class="ncs_ctain">
            <p style="text-align: center;"><img src="{anxinMall:field.erweima}"/></p>
            <p class="ncs_cord_word">手机扫描二维码</p>
        </div>
    </div>    
</div>
<script type="text/javascript" src="http://api.map.baidu.com/api?v=1.4"></script>
<script type="text/javascript" language="javascript">

$(".ks_panels").hover(function(){
$(this).children(".ristn").show();
},function(){
$(this).children(".ristn").hide();
});
</script>
<script type="text/javascript" language="javascript">

//百度地图和二维码切换
function changes(value){
    if(value=="1")
    {
        $("#map1").show();	$("#dz1").addClass("current");
        $("#map2").hide();	$("#dz2").removeClass("current");	
        var Longitude='{anxinMall:field.mapcode1}';
        var Latitude='{anxinMall:field.mapcode2}';
        var map = new BMap.Map("map1");
        var point = new BMap.Point(Longitude,Latitude);
        var marker  = new BMap.Marker(point);
        map.addOverlay(marker);
        
        
        map.centerAndZoom(new BMap.Point(Longitude,Latitude), 15);
        map.addControl(new BMap.NavigationControl());  //添加默认缩放平移控件
        map.addControl(new BMap.NavigationControl({anchor: BMAP_ANCHOR_TOP_RIGHT, type: BMAP_NAVIGATION_CONTROL_SMALL}));  //右上角，仅包含平移和缩放按钮
        map.addControl(new BMap.NavigationControl({anchor: BMAP_ANCHOR_BOTTOM_LEFT, type: BMAP_NAVIGATION_CONTROL_PAN}));  //左下角，仅包含平移按钮
        map.addControl(new BMap.NavigationControl({anchor: BMAP_ANCHOR_BOTTOM_RIGHT, type: BMAP_NAVIGATION_CONTROL_ZOOM}));  //右下角，仅包含缩放按钮
   }
   else
   {
         $("#map2").attr("style","height:255px");$("#map2").show();
         $("#dz2").addClass("current");
         $("#map1").hide(); $("#map1").attr("style","");
         $("#dz1").removeClass("current");	        
   }
}
</script>
</span>